@charset "UTF-8";
/* Scss Document */
/* Scss Document */
/* Scss Document */
html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%; }


.promo_baner {
    margin-bottom: 25px;
}
.promo_baner img {
    display: block;
    width: 100%;
    height: auto;
}
#page {
  position: relative;
  min-height: 100%; }

* html #page {
  height: 100%; }

a, img {
  outline: none; }

* {
  /* [disabled]margin:0px; */
  padding: 0px;
  margin: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

header {
  padding: 10px 0 0px 0;
  margin-bottom: 30px; }

.head_flx {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative; }
  .head_flx:after {
    content: '';
    display: block;
    background-color: #eaeaea;
    width: calc(100% - 138px);
    height: 2px;
    position: absolute;
    bottom: 0;
    right: 0; }

.logo {
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-right: 50px; }
  .logo a {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    color: #222;
    text-decoration: none;
    font-size: 16px; }
  .logo img {
    display: block;
    margin-right: 15px; }

.head_row {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .head_row .left {
    margin-right: 20px; }
  .head_row .social {
    text-align: right; }
    .head_row .social a {
      margin-right: 15px;
      color: #222;
      text-decoration: none;
      font-size: 16px; }
      .head_row .social a:hover {
        color: #0f4c81; }

.informer {
  margin-bottom: 0px; }

.day {
  font-size: 13px;
  color: #9f9f9f;
  margin-bottom: 10px; }

.menu_top {
  max-width: 600px; }
  .menu_top ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .menu_top li {
    display: block;
    margin-right: 15px;
    margin-bottom: 10px; }
    .menu_top li:last-child {
      margin-right: 0; }
    .menu_top li.current-menu-item a, .menu_top li.current-menu-parent a {
      border-bottom: 2px solid #0f4c81; }
  .menu_top a {
    font-weight: bold;
    color: #222;
    font-size: 13px;
    text-transform: uppercase;
    text-decoration: none;
    border-bottom: 2px solid #fff;
    padding-bottom: 4px; }
    .menu_top a:hover {
      border-bottom: 2px solid #0f4c81; }

#page {
  padding-bottom: 100px; }

footer {
  background-color: #040404;
  height: 75px;
  margin-top: -75px;
  color: rgba(255, 255, 255, 0.72); }
  footer .wrap {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 100%; }
  footer ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  footer li {
    display: block;
    margin-right: 15px; }
    footer li:last-child {
      margin-right: 0; }
  footer a {
    color: #fff;
    text-decoration: none; }
    footer a:hover {
      color: red; }

/* Scss Document */
img {
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none; }

a {
  text-decoration: underline; }

a:hover {
  text-decoration: none; }

h1 {
  font-size: 24px; }

h2 {
  font-size: 20px; }

h3 {
  font-size: 18px; }

h4 {
  font-size: 17px; }

h5 {
  font-size: 16px; }

h6 {
  font-size: 15px; }

h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 10px; }

.clr:before,
.clr:after {
  content: " ";
  display: table;
  clear: both; }

input::-webkit-input-placeholder {
  text-indent: 0px;
  -webkit-transition: text-indent 0.3s ease;
  -o-transition: text-indent 0.3s ease;
  transition: text-indent 0.3s ease; }

input::-moz-placeholder {
  text-indent: 0px;
  -webkit-transition: text-indent 0.3s ease;
  -o-transition: text-indent 0.3s ease;
  transition: text-indent 0.3s ease; }

input:-moz-placeholder {
  text-indent: 0px;
  -webkit-transition: text-indent 0.3s ease;
  -o-transition: text-indent 0.3s ease;
  transition: text-indent 0.3s ease; }

input:-ms-input-placeholder {
  text-indent: 0px;
  -webkit-transition: text-indent 0.3s ease;
  -o-transition: text-indent 0.3s ease;
  transition: text-indent 0.3s ease; }

input:focus::-webkit-input-placeholder {
  text-indent: -500px;
  -webkit-transition: text-indent 0.3s ease;
  -o-transition: text-indent 0.3s ease;
  transition: text-indent 0.3s ease; }

input:focus::-moz-placeholder {
  text-indent: -500px;
  -webkit-transition: text-indent 0.3s ease;
  -o-transition: text-indent 0.3s ease;
  transition: text-indent 0.3s ease; }

input:focus:-moz-placeholder {
  text-indent: -500px;
  -webkit-transition: text-indent 0.3s ease;
  -o-transition: text-indent 0.3s ease;
  transition: text-indent 0.3s ease; }

input:focus:-ms-input-placeholder {
  text-indent: -500px;
  -webkit-transition: text-indent 0.3s ease;
  -o-transition: text-indent 0.3s ease;
  transition: text-indent 0.3s ease; }

input[placeholder] {
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis; }

input::-moz-placeholder {
  text-overflow: ellipsis; }

input:-moz-placeholder {
  text-overflow: ellipsis; }

input:-ms-input-placeholder {
  text-overflow: ellipsis; }

input[type=submit],
input[type=button],
button {
  cursor: pointer;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

/* Scss Document */
.text {
  font-size: 15px;
  line-height: 1.5; }
  .text a {
    color: red; }
  .text img {
    max-width: 100% !important;
    height: auto !important; }
  .text ul {
    margin-bottom: 15px;
    list-style-type: square;
    list-style-position: inside; }
  .text ul ul {
    margin-top: 15px;
    margin-left: 15px; }
  .text ol {
    margin-bottom: 15px;
    margin-left: 0px;
    list-style-position: inside; }
  .text ul ul li {
    background-image: none;
    padding-left: 0px;
    list-style-type: square; }
  .text li + li {
    margin-top: 5px; }
  .text p {
    margin-bottom: 15px; }
    .text p:last-child {
      margin-bottom: 0; }
  .text table {
    margin-bottom: 15px;
    background-color: #fff;
    border-collapse: collapse;
    width: 100%; }
    .text table tr:nth-child(2n+2) {
      background-color: rgba(238, 238, 238, 0.42); }
    .text table tr:hover {
      background-color: rgba(238, 238, 238, 0.8); }
    .text table th {
      background-color: #ddd;
      padding: 15px 10px;
      color: #000;
      border: 1px solid #fff; }
      .text table th p {
        margin-bottom: 0; }
    .text table td {
      padding: 10px;
      border: 1px solid #fff; }
      .text table td p {
        margin-bottom: 0; }
  .text blockquote {
    margin-bottom: 15px;
    color: #000;
    background-color: #ddd;
    padding: 10px; }
  .text blockquote p {
    margin-bottom: 0px; }

body {
  color: #444;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  background-color: #fff; }

.open_search_mobile {
  display: none; }

.wrap {
  max-width: 1200px;
  min-width: 260px;
  margin-right: auto;
  margin-left: auto;
  position: relative; }

.mb_10 {
  margin-bottom: 10px; }

.mb_20 {
  margin-bottom: 20px; }

.mb_30 {
  margin-bottom: 30px; }

.mb_40 {
  margin-bottom: 40px; }

.mt_30 {
  margin-top: 30px; }

.btn {
  background-color: #0f4c81;
  color: #fff;
  display: inline-block;
  text-decoration: none;
  padding: 10px 20px;
  outline: none;
  cursor: pointer;
  border: 0 solid #000; }
  .btn:hover {
    background-color: #423f8c; }

.name_s {
  border-bottom: 2px solid #0f4c81;
  font-size: 26px;
  text-transform: uppercase;
  padding-bottom: 5px;
  color: #000;
  font-weight: 500;
  margin-bottom: 20px; }

.content {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.col_left {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1px;
  -ms-flex: 1 1px;
  flex: 1 1px;
  overflow: hidden; }

.col_right {
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 300px;
  margin-right: 30px; }

.sidebar {
  margin-bottom: 25px; }

.subscribe {
  background-color: #111;
  padding: 25px;
  margin-bottom: 20px; }
  .subscribe .name_a {
    text-align: center;
    color: #fff;
    font-weight: 500;
    font-size: 20px;
    margin-bottom: 20px; }
  .subscribe form {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .subscribe .mailpoet_message {
    width: 100%;
    text-align: center;
    font-size: 12px;
    color: green;
    margin-top: 8px; }
  .subscribe .mailpoet_text {
    width: 140px;
    background-color: #fff;
    border: 0 solid #000;
    outline: none;
    padding: 0 10px;
    height: 37px; }
  .subscribe .mailpoet_submit {
    cursor: pointer;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    background-color: #0f4c81;
    color: #fff;
    border: 0 solid #000;
    outline: none;
    padding: 10px; }

.search_site {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 25;
  background-color: #222;
  color: #fff;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }
  .search_site.active {
    visibility: visible;
    opacity: 1; }
  .search_site form {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .search_site input {
    width: 250px;
    padding: 0 15px; }
  .search_site .close_search {
    position: absolute;
    top: 20px;
    right: 20px;
    color: #fff;
    font-size: 35px;
    cursor: pointer; }
    .search_site .close_search:hover {
      color: #4a479e; }

.search_right {
  margin-bottom: 20px; }
  .search_right form {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .search_right input {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding: 0 15px;
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    color: #222; }

.post_info {
  margin-top: 20px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }
  .post_info .left {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .post_info .left a {
      display: block;
      background-color: #4a479e;
      color: #fff;
      text-decoration: none;
      padding: 5px 10px;
      margin-right: 10px; }
      .post_info .left a:last-child {
        margin-right: 0; }
      .post_info .left a:hover {
        background-color: #423f8c; }

.staff {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .staff .photo {
    height: 300px;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
    margin-bottom: 5px; }
  .staff .d1 {
    font-weight: bold;
    margin-bottom: 5px; }

.staff_item {
  width: 32%; }
  .staff_item:nth-child(3n+2), .staff_item:nth-child(3n+3) {
    margin-left: 2%; }
  .staff_item:nth-child(1n+4) {
    margin-top: 30px; }

.menu_category {
  background-color: #0f4c81;
  padding: 20px; }
  .menu_category li {
    display: block;
    margin-bottom: 6px; }
    .menu_category li:last-child {
      margin-bottom: 0; }
  .menu_category a {
    font-size: 16px;
    font-family: "Montserrat";
    font-weight: 900;
    color: #fff;
    text-decoration: none; }
    .menu_category a:hover {
      text-decoration: underline; }

.menu_page {
  background-color: #3a3785;
  padding: 20px; }
  .menu_page li {
    display: block;
    margin-bottom: 6px; }
    .menu_page li:last-child {
      margin-bottom: 0; }
  .menu_page a {
    font-size: 16px;
    font-family: "Montserrat";
    font-weight: 900;
    color: #fff;
    text-decoration: none; }

.faq dl {
  margin-bottom: 20px; }

.faq dt {
  font-weight: 500;
  text-transform: uppercase;
  color: #4a479e;
  margin-bottom: 10px; }

#comments {
  margin-top: 40px; }

.comment-list li {
  display: block;
  border: 1px solid #eee;
  padding: 20px;
  margin-bottom: 20px; }
  .comment-list li:last-child {
    margin-bottom: 0; }
  .comment-list li ul {
    margin-top: 20px; }
    .comment-list li ul li {
      background-color: #e1f5e9;
      border: 0 solid #000; }
    .comment-list li ul .name_s {
      font-size: 25px; }

.comment-list .pic {
  display: none; }

.comment-list .ins {
  margin-bottom: 10px; }
  .comment-list .ins p {
    display: inline-block; }
  .comment-list .ins b {
    font-size: 18px;
    color: #000; }
  .comment-list .ins span {
    margin-left: 10px; }

.comment-list .comment_txt {
  font-size: 16px;
  line-height: 1.4; }

.comment-list .rep {
  margin-top: 10px; }
  .comment-list .rep a {
    display: inline-block;
    padding: 5px 10px;
    background-color: #888;
    color: #fff;
    text-decoration: none;
    -webkit-border-radius: 4px;
    border-radius: 4px; }
    .comment-list .rep a:hover {
      background-color: #777; }

.comments-area {
  margin-bottom: 30px; }

#commentform {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 20px; }
  #commentform p {
    width: 100%;
    margin-bottom: 10px; }
  #commentform label {
    display: block;
    margin-bottom: 5px; }
  #commentform .comment-notes {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1; }
  #commentform .comment-form-author {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1; }
  #commentform .comment-form-email {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1; }
  #commentform .comment-form-url {
    display: none; }
  #commentform .comment-form-cookies-consent {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center; }
    #commentform .comment-form-cookies-consent label {
      margin-bottom: 0;
      margin-left: 5px; }
  #commentform #author,
  #commentform #email {
    width: 300px;
    height: 45px;
    border: 1px solid #ccc;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    padding: 0 15px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    outline: none; }
  #commentform textarea {
    width: 500px;
    height: 125px;
    border: 1px solid #ccc;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    padding: 10px 15px;
    outline: none; }
  #commentform .submit {
    background-color: #0f4c81;
    color: #fff;
    padding: 10px 25px;
    border: 0 solid #000;
    font-size: 16px;
    font-family: "Roboto", sans-serif;
    cursor: pointer; }
    #commentform .submit:hover {
      background-color: #423f8c; }

.meta {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .meta p {
    margin-right: 15px; }
    .meta p:last-child {
      margin-right: 0; }

.list_col_4 {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .list_col_4 > div {
    width: 23%; }
    .list_col_4 > div:nth-child(4n+2), .list_col_4 > div:nth-child(4n+3), .list_col_4 > div:nth-child(4n+4) {
      margin-left: 2.6%; }

.list_col_2 {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .list_col_2 > div {
    width: 48%; }

.slider_box {
  height: 430px;
  position: relative;
  color: #fff;
  font-size: 16px;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover; }
  .slider_box:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.8)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8)); }
  .slider_box:hover .title {
    color: #0f4c81; }
  .slider_box a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5; }
  .slider_box .info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px; }
  .slider_box .meta {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .slider_box .meta p {
      margin-right: 20px; }
      .slider_box .meta p:last-child {
        margin-right: 0; }
  .slider_box .title {
    font-size: 35px;
    margin: 10px 0; }
  .slider_box .txt {
    line-height: 1.4; }

.item_right {
  height: 215px;
  position: relative;
  color: #fff;
  font-size: 14px;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover; }
  .item_right:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.8)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.8));
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.8));
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.8)); }
  .item_right:hover .title {
    color: red; }
  .item_right:hover:before {
    content: '';
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), color-stop(rgba(0, 0, 0, 0.7)), to(rgba(0, 0, 0, 0.8)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.8));
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.8));
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.8)); }
  .item_right a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5; }
  .item_right .info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px; }
  .item_right .meta {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .item_right .meta p {
      margin-right: 20px; }
      .item_right .meta p:last-child {
        margin-right: 0; }
  .item_right .title {
    font-size: 18px;
    margin: 10px 0; }
  .item_right .txt {
    line-height: 1.4; }

.item_1 {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .item_1 .thumb {
    width: 50%; }
    .item_1 .thumb a {
      display: block;
      height: 100%;
      background-repeat: no-repeat;
      background-position: center center;
      -webkit-background-size: cover;
      background-size: cover; }
  .item_1 .info {
    width: 50%;
    background-color: #111;
    color: #fff;
    padding: 25px; }
  .item_1 .title {
    margin: 15px 0; }
    .item_1 .title a {
      color: #fff;
      text-decoration: none;
      font-size: 22px; }
      .item_1 .title a:hover {
        color: #4a479e; }
  .item_1 .txt {
    line-height: 1.5;
    margin-bottom: 20px; }

.item_2 .thumb {
  margin-bottom: 10px; }
  .item_2 .thumb a {
    display: block; }

.item_2 img {
  display: block;
  width: 100%;
  height: auto; }

.item_2 .meta {
  margin-bottom: 10px; }

.item_2 .title a {
  font-weight: 500;
  color: #222;
  text-decoration: none; }
  .item_2 .title a:hover {
    color: #0f4c81; }

.item_2 .title_2 a {
  font-weight: 500;
  color: #222;
  text-decoration: none;
  font-size: 18px; }
  .item_2 .title_2 a:hover {
    color: #0f4c81; }

.item_2 .info {
  padding: 15px;
  border: 1px solid #ddd;
  margin-top: -10px; }

.item_3 {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px; }
  .item_3:last-child {
    margin-bottom: 0; }
  .item_3 .thumb {
    width: 30%;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0; }
    .item_3 .thumb a {
      display: block;
      height: 100%;
      background-repeat: no-repeat;
      background-position: center center;
      -webkit-background-size: cover;
      background-size: cover; }
  .item_3 .thumb_2 {
    width: 40%;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0; }
    .item_3 .thumb_2 a {
      display: block;
      height: 100%;
      background-repeat: no-repeat;
      background-position: center center;
      -webkit-background-size: cover;
      background-size: cover; }
  .item_3 .info {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding: 15px;
    border: 1px solid #ddd; }
  .item_3 .meta {
    font-size: 12px;
    color: #555;
    margin-bottom: 8px; }
  .item_3 .title a {
    font-size: 15px;
    color: #111;
    font-weight: 500;
    text-decoration: none; }
    .item_3 .title a:hover {
      color: #0f4c81; }
  .item_3 .title_2 a {
    font-size: 20px;
    color: #111;
    font-weight: 500;
    text-decoration: none; }
    .item_3 .title_2 a:hover {
      color: #0f4c81; }
  .item_3 .txt {
    line-height: 1.5;
    margin-top: 10px;
    margin-bottom: 15px; }

.item_comment {
  background-color: rgba(221, 221, 221, 0.38);
  padding: 15px;
  margin-bottom: 10px; }
  .item_comment:last-child {
    margin-bottom: 0; }
  .item_comment span {
    display: block; }
  .item_comment a {
    display: inline-block;
    margin: 10px 0;
    color: #000;
    font-weight: 500;
    text-decoration: none;
    font-size: 18px; }
    .item_comment a:hover {
      color: #0f4c81; }

.bdr {
  border: 1px solid #ddd;
  padding: 10px; }

.wp-pagenavi {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 20px;
  color: #000000;
  margin-top: 30px; }
  .wp-pagenavi a,
  .wp-pagenavi span {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin: 0 1px; }
  .wp-pagenavi .current {
    width: 36px;
    height: 36px;
    background-color: #000;
    color: #fff; }
  .wp-pagenavi .page {
    width: 36px;
    height: 36px;
    text-decoration: none;
    color: #000; }
    .wp-pagenavi .page:hover {
      background-color: #000;
      color: #fff; }
  .wp-pagenavi .nextpostslink {
    font-size: 15px;
    text-decoration: none;
    color: #000;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: 60px; }
    .wp-pagenavi .nextpostslink i {
      margin-left: 7px; }
    .wp-pagenavi .nextpostslink span {
      display: inline-block;
      border-bottom: 1px dotted #000;
      padding-bottom: 2px; }
    .wp-pagenavi .nextpostslink:hover {
      color: #000; }
      .wp-pagenavi .nextpostslink:hover i {
        color: #000; }
  .wp-pagenavi .previouspostslink {
    font-size: 15px;
    text-decoration: none;
    color: #000;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 60px; }
    .wp-pagenavi .previouspostslink i {
      margin-right: 7px; }
    .wp-pagenavi .previouspostslink span {
      display: inline-block;
      border-bottom: 1px dotted #000;
      padding-bottom: 2px; }
    .wp-pagenavi .previouspostslink:hover {
      color: #000; }
      .wp-pagenavi .previouspostslink:hover i {
        color: #000; }
  .wp-pagenavi i {
    color: #b6409e; }

.gallery {
  clear: both;
  margin-bottom: 20px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.gallery-columns-1 dl {
  width: 100% !important; }

.gallery-columns-2 {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .gallery-columns-2 dl {
    width: 49%;
    padding: 5px; }

.gallery-columns-3 {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .gallery-columns-3 dl {
    width: 33.33%;
    padding: 5px; }

.gallery-columns-4 {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .gallery-columns-4 dl {
    width: 25%;
    padding: 5px; }

.gallery-columns-5 {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .gallery-columns-5 dl {
    width: 20%;
    padding: 5px; }

.gallery dl {
  text-align: center;
  position: relative; }

.gallery dt img {
  height: auto !important;
  width: 100% !important;
  display: block;
  -webkit-box-shadow: 0 0 0 #969696;
  box-shadow: 0 0 0 #969696;
  border: 1px solid #ddd;
  padding: 2px; }

.gallery dd {
  margin: 0px;
  padding: 10px 5px; }

.gallery dt {
  position: relative; }

.gallery dl:hover dt a:before {
  opacity: 1; }

.gallery dt a:before {
  content: '';
  background-color: rgba(0, 0, 0, 0.7);
  background-image: url(../images/loupe.png);
  background-position: center center;
  background-repeat: no-repeat;
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.alignleft {
  float: left;
  margin-right: 20px;
  margin-bottom: 10px; }

.alignright {
  float: right;
  margin-bottom: 10px;
  margin-left: 20px; }

.aligncenter {
  display: block !important;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto; }

img.alignleft {
  margin-top: 5px; }

img.alignright {
  margin-top: 5px; }

img.aligncenter {
  margin-top: 5px; }

.wp-caption {
  margin-bottom: 25px;
  position: relative; }
  .wp-caption img {
    display: block;
    max-width: 100%;
    height: auto; }
  .wp-caption p.wp-caption-text {
    margin-bottom: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px 15px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.4);
    margin-left: 0;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px; }

/* Обратная связь */
form.wpcf7-form {
  position: relative; }
  form.wpcf7-form .ajax-loader {
    position: absolute;
    bottom: 0;
    right: 0; }

div.wpcf7 {
  margin: 0px;
  padding: 0px; }

div.wpcf7-response-output {
  padding: 10px 20px !important;
  margin-bottom: 10px;
  color: #fff;
  background-color: #3e608c;
  margin: 0;
  margin-top: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  font-size: 14px;
  text-align: center;
  width: 100% !important;
  margin-top: 10px;
  position: relative;
  z-index: 3; }

div.wpcf7-response-output:before,
div.wpcf7-response-output:after {
  content: " ";
  display: table;
  clear: both; }

div.wpcf7-mail-sent-ok {
  border: 0px solid #398f14;
  background-color: green; }

div.wpcf7-mail-sent-ng {
  border: 0px solid #ff0000; }

div.wpcf7-spam-blocked {
  border: 0px solid #ffa500; }

div.wpcf7-validation-errors {
  border: 0px solid #f7e700;
  background-color: red; }

span.wpcf7-form-control-wrap {
  position: relative; }

span.wpcf7-not-valid-tip {
  position: absolute;
  top: 20%;
  left: 3%;
  z-index: 100;
  background: #fff;
  border: 1px solid #ff0000;
  font-size: 10pt;
  width: 280px;
  padding: 2px;
  display: none !important; }

input.wpcf7-not-valid,
textarea.wpcf7-not-valid,
select.wpcf7-not-valid {
  border: 1px solid #FF0000 !important; }
  input.wpcf7-not-valid::-webkit-input-placeholder,
  textarea.wpcf7-not-valid::-webkit-input-placeholder,
  select.wpcf7-not-valid::-webkit-input-placeholder {
    color: red !important; }
  input.wpcf7-not-valid::-moz-placeholder,
  textarea.wpcf7-not-valid::-moz-placeholder,
  select.wpcf7-not-valid::-moz-placeholder {
    color: red !important; }
  input.wpcf7-not-valid:-moz-placeholder,
  textarea.wpcf7-not-valid:-moz-placeholder,
  select.wpcf7-not-valid:-moz-placeholder {
    color: red !important; }
  input.wpcf7-not-valid:-ms-input-placeholder,
  textarea.wpcf7-not-valid:-ms-input-placeholder,
  select.wpcf7-not-valid:-ms-input-placeholder {
    color: red !important; }

span.wpcf7-not-valid-tip-no-ajax {
  color: #f00;
  font-size: 10pt;
  display: block; }

span.wpcf7-list-item {
  margin-left: 0.5em; }

.wpcf7-display-none {
  display: none; }

div.wpcf7 img.ajax-loader {
  border: none;
  vertical-align: middle;
  margin-left: 4px; }

div.wpcf7 div.ajax-error {
  display: none; }

div.wpcf7 .placeheld {
  color: #888; }

img.ajax-loader {
  display: none; }

.inp {
  border: 1px solid #ddd;
  padding: 10px 15px;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  width: 400px;
  outline: none; }

textarea {
  border: 1px solid #ddd;
  padding: 10px 15px;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  width: 100%;
  height: 120px;
  outline: none; }

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0 0px;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  outline: none;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

#slider .slick-prev,
#slider .slick-next {
  position: absolute;
  display: block;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
  z-index: 4;
  font-size: 30px;
  color: #fff; }
  #slider .slick-prev i,
  #slider .slick-next i {
    font-size: 30px; }
  #slider .slick-prev:hover,
  #slider .slick-next:hover {
    color: #000; }

#slider .slick-prev {
  left: 20px; }

#slider .slick-next {
  right: 20px; }

#slider_2 .slick-prev,
#slider_2 .slick-next {
  position: absolute;
  display: block;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  top: -48px;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
  z-index: 4;
  font-size: 30px;
  color: #222; }
  #slider_2 .slick-prev i,
  #slider_2 .slick-next i {
    font-size: 30px; }
  #slider_2 .slick-prev:hover,
  #slider_2 .slick-next:hover {
    color: red; }

#slider_2 .slick-prev {
  right: 36px; }

#slider_2 .slick-next {
  right: 0px; }

.slick-slide img {
  display: block;
  width: 100%;
  height: auto; }

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 0px; }

.slick-dots {
  position: absolute;
  bottom: -5px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%; }
  .slick-dots li {
    position: relative;
    display: inline-block;
    height: 10px;
    width: 7%;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    .slick-dots li button {
      display: block;
      border: 0;
      background: #1abcda;
      -webkit-border-radius: 10px;
      border-radius: 10px;
      display: block;
      height: 10px;
      width: 100%;
      outline: none;
      line-height: 0px;
      font-size: 0px;
      color: transparent;
      cursor: pointer;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
    .slick-dots li.slick-active button {
      background-color: #f1951f; }
    .slick-dots li:hover button {
      background-color: #f1951f; }

/* Scss Document */
.open_menu {
  display: none; }

.mobile_menu {
  display: none; }

.top_panel {
  display: none; }

@media (max-width: 1220px) {
  .wrap {
    margin: 0 10px; }
  .head_row {
    display: block; }
    .head_row .social {
      text-align: left; } }

@media (max-width: 992px) {
  .col_left {
    width: 100%;
    margin-bottom: 20px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto; }
  .content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse; }
  .search_right {
    display: none; }
  .top_panel {
    display: block;
    height: 39px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 11;
    background-color: #fff; }
    .top_panel .wrap {
      margin-left: 0; }
  .top_panel {
    -webkit-box-shadow: 0px 0px 5px rgba(34, 34, 34, 0.44);
    box-shadow: 0px 0px 5px rgba(34, 34, 34, 0.44);
    height: 39px; }
    .top_panel .wrap {
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
      justify-content: space-between; }
    .top_panel .flx_head_top {
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
    .top_panel .social {
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
      .top_panel .social a {
        text-decoration: none;
        height: 100%;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        color: #222; }
  .menu_top {
    display: none; }
  .head_flx {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center; }
  header {
    margin-bottom: 0;
    padding: 20px 0; }
    header .social {
      display: none; }
    header .head_row {
      display: none; }
  .logo {
    margin-right: 0; }
  .head_flx:after {
    content: '';
    display: none; }
  .mobile_menu {
    display: block; }
  .open_search_mobile {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 42px;
    height: 39px;
    background-color: #3a377b;
    color: #fff; }
  .social a {
    font-size: 18px;
    margin-right: 15px; }
  .navigator_top {
    display: none; }
  .open_search {
    display: none; }
  .menu_main {
    display: none; }
  .open_menu {
    display: block;
    height: 39px; }
    .open_menu a {
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center;
      background-color: #423f8c;
      height: 100%;
      text-decoration: none;
      cursor: pointer;
      color: #fff;
      width: 42px;
      font-size: 25px; }
  #page {
    padding-top: 40px; }
  .col_right {
    width: 100%;
    margin-bottom: 20px;
    margin-right: 0; }
  .slider_box {
    height: 350px; }
  .subscribe form {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center; }
  #page {
    padding-bottom: 0; }
  footer {
    height: auto;
    margin-top: 0;
    padding: 20px 0; }
  .promo img {
    display: block;
    max-width: 100%;
    height: auto; }
  .menu_category {
    display: none !important; } }

@media (max-width: 750px) {
  .staff_item {
    width: 49%; }
    .staff_item:nth-child(3n+2), .staff_item:nth-child(3n+3) {
      margin-left: 0%; }
    .staff_item:nth-child(2n+2) {
      margin-left: 2%; }
    .staff_item:nth-child(1n+3) {
      margin-top: 30px; }
  .day {
    display: none; }
  .menu_top {
    display: none; }
  .logo img {
    height: 40px; }
  .slider_box .title {
    font-size: 28px; }
  .item_1 .title a {
    font-size: 18px; }
  .list_col_4 > div {
    width: 49%; }
    .list_col_4 > div:nth-child(4n+2), .list_col_4 > div:nth-child(4n+3), .list_col_4 > div:nth-child(4n+4) {
      margin-left: 0%; }
    .list_col_4 > div:nth-child(2n+2) {
      margin-left: 2%; }
    .list_col_4 > div:nth-child(1n+3) {
      margin-top: 2%; }
  .name_s {
    font-size: 22px; }
  #slider .slick-prev,
  #slider .slick-next {
    top: 40px; }
  .item_3 .thumb {
    width: 40%; } }

@media (max-width: 550px) {
  .staff_item {
    width: 100%; }
    .staff_item:nth-child(2n+2) {
      margin-left: 0%; }
    .staff_item:nth-child(1n+2) {
      margin-top: 20px; }
  .slider_box {
    font-size: 14px; }
    .slider_box .title {
      font-size: 22px; }
  .item_1 {
    display: block; }
    .item_1 .thumb {
      width: 100%;
      height: 200px; }
    .item_1 .info {
      width: 100%;
      padding: 20px; }
  .list_col_4 > div {
    width: 100%; }
    .list_col_4 > div:nth-child(2n+2) {
      margin-left: 0%; }
    .list_col_4 > div:nth-child(1n+2) {
      margin-top: 15px; }
  .name_s {
    font-size: 18px; }
  #slider_2 .slick-prev,
  #slider_2 .slick-next {
    top: -42px; }
  #slider_2 .slick-prev i,
  #slider_2 .slick-next i {
    font-size: 22px;
    color: #0f4c81; }
  #slider_2 .slick-prev {
    right: 30px; }
  .list_col_2 {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .list_col_2 > div {
      width: 100%; }
      .list_col_2 > div:nth-child(1n+2) {
        margin-top: 20px; }
  .item_3 {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .item_3 .thumb {
      width: 100%; }
      .item_3 .thumb a {
        height: 200px; }
  .subscribe {
    padding: 20px; }
    .subscribe form {
      -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center; }
  .mailpoet_form {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center; }
  footer {
    text-align: center; }
    footer .wrap {
      display: block; }
  .menu_footer {
    display: none; }
  h1 {
    font-size: 18px; }
  .gallery dl {
    width: 49% !important; }
    .gallery dl:nth-child(4n+2), .gallery dl:nth-child(4n+3), .gallery dl:nth-child(4n+4) {
      margin-left: 0% !important; }
    .gallery dl:nth-child(3n+2), .gallery dl:nth-child(3n+3) {
      margin-left: 0% !important; }
    .gallery dl:nth-child(1n+3) {
      margin-top: 2% !important; } }
